package com.jay.monitor.data.core.model.response;


/**
 * 分页入参请求公共实体
 *
 * @author Liukx
 * @create 2018-05-16 20:50
 * @email liukx@elab-plus.com
 **/
public class PageRequestModel {

    // 页码
    private int pageNo = 1;

    // 每页大小
    private int pageSize = 20;

    public int getPageNo() {
        return pageNo;
    }

    public void setPageNo(int pageNo) {
        this.pageNo = pageNo;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
